.erjifontover198864{ position: relative; left: 10px; background-position: 50% center; font-size: 14pt; font-weight: bold; color: #cde2e7; line-height: 200%;}
.leaderfont198864{ color: #222222; font-size: 9pt ;}
.erjibackground198864{ background-color: #2ea6a6; padding-right: 10px; position: relative; width: 120px;}
.currentfontStyle198864{ color: #cc0000; font-size: 14pt; font-weight: bold; text-decoration: none;}
.fontstyle198864{ font-family: 黑体; font-size: 14pt; color: #ffffff;}
.yijifontover198864{ font-family: 黑体; font-size: 14pt; color: #ffffff;}
.erjibackgroundover198864{ background-color: #2ea6a6; padding-right: 10px; position: relative; width: 120px;}
.ejfontstyle198864{ font-size: 14pt; color: #ffffff; line-height: 200%; position: relative; left: 10px; background-position: 50% center;}

.windowstyle198876{ font-size: 12px; font-family: 宋体; font-weight: bold; color: #222222 ;}

.splitflagstyle198877{ color: #222222 ;}
.fontstyle198877{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle198877{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle198885{ font-size: 9pt ;}
.subtitlestyle198885{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle198885{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle198885{ font-size: 9pt;}
.contentstyle198885{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle198885{ font-size: 9pt;}
.authorstyle198885{ font-size: 9pt; line-height: 150% ;}

